:root {
    --primary-color: #FF02B5;
    --hover-color: #212121;
}

/* @import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800;900&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Montserrat+Alternates:wght@100;200;300;400;500;600;700;800;900&display=swap'); */

.poppins-thin {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: normal;
  }
  .poppins-extralight {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: normal;
  }

  .poppins-light {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: normal;
  }

  .poppins-regular {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
  }

  .poppins-medium {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
  }

  .poppins-semibold {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
  }

  .poppins-bold {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: normal;
  }

  .poppins-extrabold {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: normal;
  }

  .poppins-black {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: normal;
  }

  .poppins-thin-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 100;
    font-style: italic;
  }

  .poppins-extralight-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 200;
    font-style: italic;
  }

  .poppins-light-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
    font-style: italic;
  }

  .poppins-regular-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: italic;
  }

  .poppins-medium-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: italic;
  }

  .poppins-semibold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: italic;
  }

  .poppins-bold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 700;
    font-style: italic;
  }

  .poppins-extrabold-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 800;
    font-style: italic;
  }

  .poppins-black-italic {
    font-family: "Poppins", sans-serif;
    font-weight: 900;
    font-style: italic;
  }

.brandon-light {
    font-family: brandon-light;
}

h1 {
    font-family: brandon-bold;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
    overflow-x: hidden;
}

.container {
    max-width: 1364px;
}

.btn {
    border-radius: 0;
    background-color: #ed1c24;
    color: #fff;
    transition: all .5s;
    font-weight: bold;
    border: 1px solid #ed1c24;
    padding: 7px 21px;
}

.btn:hover {
    background-color: var(--hover-color);
    border: 1px solid var(--primary-color);
    color: #fff;
}

.navbar {
    background-color: #ffffff;
    box-shadow: -8px -5px 7px 12px #dfdfdf80;
    padding: 0 0 !important;!i;!;
}

.navbar-brand img {
    height: 60px;
    width: 200px;
    object-fit: scale-down;
}

.nav-link {
    color: #000;
}

.nav-link.active {
    color: #0050a8 !important;
    font-weight: bold;
}

.nav-link {
    margin-right: 15px;
}

.last {
    margin-right: 0;
}

.search-bar {
    display: flex;
    align-items: center;
    position: relative;
    border: 2px solid #3361AC;
    border-radius: 6px;
}

#search-input {
    padding: 10px 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    padding-right: 1px; /* Space for the icon */
}

#search-button {
    position: absolute;
    right: 20px;
    border: none;
    background: none;
    cursor: pointer;
    padding: 5px 10px;
    color: #333;
    border-left: 2px solid #3361AC;
}

#search-button i {
    font-size: 16px;
    color: #3361ac;
}

#search-input:focus {
    border-color: #007bff;
    outline: none;
}

#search-button:focus {
    outline: none;
}
input#search-input::placeholder {
    color: #3361AC;
    font-size: 16px;
    font-weight: 600;
}
.home-section {
    background: url(../img/hero-bg.png);
    background-position:center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 65px;
    border-bottom: 7px solid #ed1c24;
    height: 95vh;
}
.home-btn a {
    /* background: #ed1c24; */
    padding: 10px 3px;
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    border-radius: 50px;
    /* border: 2px solid #ed1c24; */
}
.home-btn {
    margin: 30px 0;
}
.circel-home-content h1 {
    color: #3361ac;
    font-size: 44px;
}
.circel-home-content h2 {
    font-size: 38px;
    font-weight: 800;
}


/* ------------------------------------- */
.service-section {
    background: #f8f9fa;
}

.content {
    position: relative;
}

.progress-bar {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.progress-point {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin-bottom: 20px;
    position: relative;
}
.progress-point::after {
    content: '';
    position: absolute;
    background: #FFC400;
    width: 3px;
    height: 20px;
    left: 14px;
    top: 30px;
}

.circle {
    width: 30px;
    height: 30px;
    border: 2px solid #FFC400;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    position: relative;
}

.circle.active {
    background-color: #FFC400;
}

.circle::after {
    content: '';
    position: absolute;
    font-size: 18px;
    color: #000;
    display: none;
    background: black;
    width: 20px;
    height: 20px;
    border-radius: 50%;
}


.circle.active::after {
    display: block;
}

.text {
    font-size: 16px;
}

.progress-point.active .text {
    font-weight: bold;
}

.image-container {
    position: relative;
    width: 100%;
    height: 400px;
    overflow: hidden;
}

.image-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    display: none;
}

.image-item.active {
    display: block;
}
.content h2 {
    font-size: 32px;
    font-weight: 700;
}

.about {
    background: url(../img/about-bg.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding: 45px 0px;
}

.discover-content h2 {
    color: #ed1c24;
    font-size: 40px;
    font-weight: 700;
}
.hero-img img {
    width: 65%;
    display: block;
    margin: 0 auto;
}

.top-btn {
    background: url(../img/btn-bg.png);
    background-size: cover;
    padding: 28px 150px;
    filter: hue-rotate(
430deg);
}
.top-btn a {
    background: #ffff;
    padding: 10px 50px;
    border-radius: 50px;
    color: #000;
    font-size: 16px;
    font-weight: 500;
    text-decoration: none;
}


/* section 4 css start  */
.pricing {
    background-position: center;
    padding: 45px 0px;
    color: #fff;
    text-align: center;
    background: #fff;
    border-bottom: 2px solid #ed1c24;
}
.discover-box {
    background: #fff;
    border-radius: 7px;
    color: #000;
    text-align: center;
    height: 200px;
    margin: 20px 0 0px;
    transition: all 0.5s;
    padding: 20px 0;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.discover-icon img {
    background: #fff;
    border-radius: 50%;
}
.discover-box-text h5 {
    font-size: 16px;
    right: 10px;
    font-weight: 600;
    margin: 30px 0 0;
}


.discover-whitebtns {
    width: 44%;
    margin: 20px auto;
    border-radius: 50px;
    border: 2px solid #fff;
    background: #fff;
    height: 40px;
    position: relative;
    padding: 6px 0;
}
.discover-whitebtns a {
    background: #EBEBEB;
    padding: 10px 27px;
    color: #000;
    text-decoration: none;
    font-size: 16px;
    font-weight: 500;
    border-radius: 50px;
}
.custtom__boxs {
    justify-content: center;
}
.discover-icon img {
    width: 50px;
    height: 50px;
    object-fit: scale-down;
    padding: 0px;
    border-radius: 0px;
}
/* section 4 css end   */




.contact-info {
    margin-top: 20px;
}

.contact-item {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
}

.contact-item i {
    font-size: 13px;
    margin-right: 15px;
    color: #fff;
    background: #b7b7b773;
    padding: 10px;
    border-radius: 50px;
}

.contact-item div {
    display: flex;
    flex-direction: column;
}

.contact-item span {
    font-weight: bold;
    margin-bottom: 5px;
}

.contact-item p {
    margin: 0;
}
.getin-touch-box {
    position: relative;
}
.getin-touch-box::before {
    background: #0050a8;
    color: #fff;
    padding: 50px 30px;
    border-radius: 3px 20px 20px 3px;
    position: absolute;
    content: '';
    width: 100%;
    height: 115%;
    z-index: 0;
    right: -60px;
    top: -30px;
}
.contact-content {
    text-align: center;
}
.contact-content h2 {
    color: #2D2D2D;
    font-size: 30px;
    font-weight: 900;
}
.contact-content p {
    color: #2D2D2D;
    font-size: 16px;
    width: 60%;
    margin: 6px auto 20px;
}
/*.contact-form input {
    width: 100%;
    padding: 7px 10px;
    border-radius: 4px;
    border: 2px solid #ccc;
    outline: none !important;
}
.contact-form select {
    width: 100%;
    padding: 7px 10px;
    border-radius: 4px;
    border: 2px solid #ccc;
    color: #797d8e;
}*/
button.submit-btn {
    background: #ed1c24;
    padding: 9px 70px 9px 20px;
    margin: 6px 0;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    width: 100%;
}
.contact-form h5 {
    font-size: 38px;
    font-weight: 600;
}

.footer {
    background: #ed1c24;
    padding: 35px 0px 0px;
}
.footer-logo img {
    width: 200px;
    height: auto;
    margin: 20px 0;
    object-fit: scale-down;
}
.footer-content p {
    color: #fff;
}
.footer-menu ul li {
    list-style: none;
    font-size: 16px;
    padding: 7px 30px;
    position: relative;
}
.footer-menu ul li::after {
  position: absolute;
  content: '';
  background-color: #fff;
  width: 20px;
  height: 2px;
  left: -5px;
  top: 18px;
}
h4.footer-heading {
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}
.footer-menu ul li a span i {
    background: #fff;
    color: #000;
    padding: 7px;
    width: 30px;
    text-align: center;
    border-radius: 3px;
    margin: 0 8px 2px 0px;
}





/* Search bar styling */
.search-bar {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.search-bar input {
    padding: 10px;
    font-size: 16px;
}

.search-bar button {
    padding: 10px 20px;
    cursor: pointer;
}

/* Modal styling */
.modal {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 1;
    left: 0;
    top: 90px;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.5);
    animation: slideDown 0.4s;
}

.modal-content {
    background-color: #fff;
    margin: 0% auto;
    padding: 20px;
    border: 1px solid #888;
    width: 80%;
}

.modal-content {
    position: relative;
    width: 100%;
    outline: 0;
    padding: 30px 216px;
    border-radius: 0px;
    border: none;
    box-shadow: 7px 0px 1px 6px #3361ac;
    border-top: 1px solid #ccc;
}

.close {
    color: #fff;
    float: right;
    font-size: 28px;
    font-weight: bold;
    background: #3361ac;
    width: 40px;
    height: 40px;
    text-align: center;
    border-radius: 50px;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

@keyframes slideDown {
    from {top: -100%; opacity: 0;}
    to {top: 0; opacity: 1;}
}
.compay-name-logo {
    display: flex;
    align-items: center;
    gap: 20px;
}
.modal-content h5 {
    font-size: 18px;
    color: #3361ac;
    padding: 10px 0;
    font-weight: 700;
}
.custtom-modal {
    padding: 20px;
    box-shadow: 0px 0px 10px #ccc;
    border-radius: 5px;
}
.rating strong {
    font-size: 20px;
    color: #3361ac;
}
.compnay-name p span {
    color: #3361ac;
}
.compnay-name h2 {
    font-size: 24px;
    font-weight: 600;
}





.custom-modal {
    box-shadow: 0px 0px 4px 3px #ccc;
    border-radius: 7px;
    padding: 16px;
}

.clos-01 {
    display: none;
}

.company-item {
    display: flex;
    justify-content: space-between;
    border-radius: 5px;
    padding: 10px;
    box-shadow: 0px 0px 2px 2px #cccccc78;
    margin: 0px 0 20px;
}

.arrow-button {
    background: none;
    border: none;
    font-size: 24px;
    cursor: pointer;
}



.circel-home-content h2 span {
    color: #0050a8;
}
.circel-home-content h2 small {
    color: #ed1c24;
}
.container-fluid {
    padding: 0 !important;
}


.custtom-tabs ul#pills-tab {
    text-align: center;
    margin: 16px auto;
    display: flex;
    justify-content: center;
}
.custtom-tabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    background: #ed1c24;
    color: #fff !important;
    border-radius: 50px;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 50px;
}
.custtom-tabs .nav-pills .nav-link {
    border-radius: 50px;
    border: 1px solid #ed1c24;
    color: #ed1c24;
    font-size: 16px;
    font-weight: 500;
    padding: 10px 50px;
}
.circel-home-content h5 {
    font-size: 40px;
    font-weight: 700;
    color: #ed1c24;
}
.her-img {
    position: relative;
}
.her-img::before {
    content: '';
    position: absolute;
    background: url(../img/about-img-bg.png);
    background-size: cover;
    background-repeat: no-repeat;
    width: 40%;
    height: 40%;
    z-index: -1;
    right: 240px;
    top: -40px;
}
.getin-touch-box img {
    width: 100%;
    height: auto;
    z-index: 2;
    position: relative;
}
.footer-content {
    text-align: center;
}
.footer-content p {
    text-align: center;
    width: 40%;
    margin: 24px auto 10px;
    font-size: 16px;
    font-weight: 400;
}
p.text-center.text-white {
    background: #0050a8;
    padding: 14px 0;
}


.subscribe-form {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    max-width: 400px;
    margin: 0 auto;
 }

 .email-input {
    flex: 1;
    border: none;
    border-bottom: 1px solid #ffffff99;
    background-color: transparent;
    padding: 10px;
    font-size: 16px;
    outline: none;
 }

 .email-input::placeholder {
    color: #FFF7F8;
}

 .subscribe-btn {
    background-color: #fff;
    color: #000;
    border: 1px solid #ffffff;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.3s ease, color 0.3s ease;
 }

 .subscribe-btn:hover {
    background-color: #000;
    color: #fff;
 }
 .social-links ul li {
    display: inline-block;
    padding: 20px 16px;
}
.social-links ul li a {
    color: #fff;
    font-size: 26px;
}
.phone-info {
    display: flex;
    align-items: center;
}

.phone-icon {
    width: 30px;
    margin-right: 10px;
}

.phone-details h2 {
    margin: 0;
    color: #000;
    font-size: 18px;
    font-weight: 600;
}

.phone-number {
    color: #ed1c24;
    margin: 0;
}
.contect__links {
    display: flex;
    gap: 20px;
    justify-content: space-between;
    margin-top: 20px;
}
.mx-auto {
    margin-right: auto !important;
}
.contact-form h5 span {
    color: #ed1c24;
}
#contact {
    background: #FFF7F8;
}
.contact__row {
    background: #fff;
    border-radius: 20px !important;
    padding: 10px 0px 10px 20px;
}
.circel-home-content p {
    font-size: 18px;
    text-align: justify;
}
.footer-content img {
    width: 8%;
    filter: hue-rotate(194deg);
}




.service-card {
    transition: all 0.3s ease-in-out;
    border-radius: 15px;
  }
  .service-card:hover {
    transform: translateY(-10px);
    background: #f8f9fa;
  }
  .service-card .icon i {
    transition: transform 0.3s ease-in-out;
  }
  .service-card:hover .icon i {
    transform: scale(1.2);
  }

#services {
    background: url(../img/streamlined-immobilizer.webp);
    border-bottom: 1px solid #ed1c24;
    width: 90%;
    margin: 0 auto;
    border-radius: 10px;
    padding: 100px 20px;
    color: #ffff;
    background-size: 100% 100%;
    height: 70vh;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shadule-btn a {
    background: #fff;
    color: #000;
    text-decoration: none;
    padding: 10px 14px;
    border-radius: 50px;
    font-size: 15px;
    font-weight: 600;
}


/*Responsive css start*/

@media only screen and (max-width: 767px) {
  .getin-touch-box::before {
        height: 100%;
        right: 0;
        top: 0;
    }
    .home-section {
        padding: 30px 20px;
        border-bottom: 0px solid #ed1c24;
        height: auto;
        background: #fff;
    }
    .about {
        padding: 25px 0px 170px !important;
    }
    h2.fw-bold.mb-3 {
        font-size: 20px;
    }
    .shadule-btn a {
        background: #0050a8;
        color: #fff;
    }
    div#services {
        background: #fff;
        color: #000;
    }
    #services .text-white {
        color: #000 !important;
    }
    .circel-home-content h2 {
        font-size: 20px;
    }
    .circel-home-content p {
        font-size: 14px;
    }
    .home-btn {
        display: flex;
        gap: 10px;
    }
    .top-btn a {
        padding: 10px 24px;
    }
    .custtom-tabs ul#pills-tab {
        gap: 6px;
    }
    .text-white {
        color: rgb(0 80 168) !important;
    }
    .footer-content img {
        width: 25%;
    }
    .footer-content p {
        width: 100%;
    }
    .footer .text-white {
        color: rgb(249 252 255) !important;
    }
    .top-btn {
        padding: 28px 120px;
    }
    ul.navbar-nav {
        padding: 0 10px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .getin-touch-box::before {
        height: 100%;
        right: 0;
        top: 0;
    }
    .home-section {
        border-bottom: 0px solid #ed1c24;
    }


}

@media only screen and (min-width: 1025px) {



}
